Bug 91535 - distcc missing from /etc/services
Summary: distcc missing from /etc/services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL: http://distcc.samba.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-23 21:15 UTC by Jeff
Modified: 2014-03-17 02:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 05:28:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff 2003-05-23 21:15:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
/etc/services needs an entry for distcc:

distcc          3632/tcp                        #distcc

See http://www.iana.org/assignments/port-numbers for distcc's official port
assignment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. grep distcc /etc/services
2.
3.
    

Actual Results:  nothing displayed

Expected Results:  distcc          3632/tcp                        #distcc

Comment 1 Bill Nottingham 2004-05-05 03:25:01 UTC
Fixed in 2.5.32-1.

Comment 2 Bill Nottingham 2004-05-05 03:43:44 UTC
Deferred from 2.5.32-1

Comment 3 Bill Nottingham 2004-09-23 05:28:35 UTC
Added in 2.5.34-1.


Note You need to log in before you can comment on or make changes to this bug.